* {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
HTML {
	BACKGROUND-COLOR: #000
}
BODY {
	BACKGROUND-COLOR: #000
}
BODY {
	FONT-SIZE: 70%; MARGIN: 0px auto; WIDTH: 700px; COLOR: #888; FONT-FAMILY: arial, helvetica, sans-serif
}
UL.main {
	MARGIN-BOTTOM: -3em
}
UL.main LI {
	FONT-SIZE: 1.1em; MARGIN-BOTTOM: 3em; LIST-STYLE-TYPE: none
}
UL.main LI LI {
	FONT-SIZE: 1em
}
LI.contact DL {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; BACKGROUND-IMAGE: url(images/bg.gif); PADDING-BOTTOM: 0.3em; MARGIN: 0.5em 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0.3em; BACKGROUND-COLOR: #222
}
LI.news DL {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; BACKGROUND-IMAGE: url(images/bg.gif); PADDING-BOTTOM: 0.3em; MARGIN: 0.5em 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0.3em; BACKGROUND-COLOR: #222
}
LI.portfolio DL {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; BACKGROUND-IMAGE: url(images/bg.gif); PADDING-BOTTOM: 0.3em; MARGIN: 0.5em 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0.3em; BACKGROUND-COLOR: #222
}
LI.contact DT {
	FONT-WEIGHT: 800;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	COLOR: #fc3;
	FONT-STYLE: normal;
	FONT-FAMILY: "Courier New", Courier, monospace;
}
LI.news DT {
	FONT-WEIGHT: 800;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	COLOR: #fc3;
	FONT-STYLE: normal;
	FONT-FAMILY: "Courier New", Courier, monospace;
}
LI.portfolio DT {
	FONT-WEIGHT: 800;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	COLOR: #fc3;
	FONT-STYLE: normal;
	FONT-FAMILY: "Courier New", Courier, monospace;
}
LI.contact DD {
	MARGIN-LEFT: 14.5em
}
LI.portfolio DD {
	MARGIN-LEFT: 14.5em
}
LI.news DD {
	MARGIN-LEFT: 14.5em
}
LI.news DD:unknown {
	COLOR: #f06; MARGIN-RIGHT: 0.6em; content: "|"
}
LI.about DT {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; BACKGROUND-IMAGE: url(images/bg.gif); PADDING-BOTTOM: 0.3em; MARGIN: 0.5em 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0.3em; BACKGROUND-COLOR: #222
}
DIV.section {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; BACKGROUND-IMAGE: url(images/bg.gif); PADDING-BOTTOM: 0.3em; MARGIN: 0.5em 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0.3em; BACKGROUND-COLOR: #222
}
LI.footer DIV.info {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; BACKGROUND-IMAGE: url(images/bg.gif); PADDING-BOTTOM: 0.3em; MARGIN: 0.5em 0px; LINE-HEIGHT: 1.4em; PADDING-TOP: 0.3em; BACKGROUND-COLOR: #222
}
UL.featured LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
LI.portfolio DT {
	COLOR: #3366CC
}
LI.portfolio LI IMG {
	MARGIN-TOP: -1em
}
LI.portfolio LI.year {
	MARGIN-BOTTOM: 0px
}
LI.portfolio LI.year IMG {
	MARGIN: 0px
}
P {
	MARGIN-BOTTOM: 1.4em; LINE-HEIGHT: 1.4em
}
A {
	COLOR: #ccc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0066FF;
	TEXT-DECORATION: none
}
DIV.hr HR {
	DISPLAY: none
}
DIV.hr {
	CLEAR: both; BACKGROUND: url(images/hr.gif) no-repeat center 50%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 4px; BORDER-BOTTOM-STYLE: none
}
DIV.artwork {
	CLEAR: both; MARGIN-BOTTOM: 3em
}
LI.footer IMG {
	MARGIN-BOTTOM: -4px
}
DIV.top {
	BACKGROUND: url(images/top.gif) no-repeat 0px -16px; LEFT: 665px; WIDTH: 30px; POSITION: relative; TOP: -24px; HEIGHT: 16px
}
DIV.top A {
	DISPLAY: block; BACKGROUND: url(images/top.gif) no-repeat left top; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 100%
}
DIV.top A:hover {
	BACKGROUND-IMAGE: none
}
